.header-search {
	line-height:28px;
	display: none;
}
form#searchform .search {
	line-height: 28px;
}
.image-overlay {
	filter: alpha(opacity = 0);
	z-index: 9;
}
.portfolio-page .image-overlay.largeimage, .image-overlay.largeimage{
		background:url('../images/largeimage2-noshadow.png') center 50% transparent no-repeat;
	}
.portfolio-page .image-overlay.openlink, .image-overlay.openlink{
	background:url('../images/imagelink2-noshadow.png') center 50% transparent no-repeat;
}
.portfolio-page .image-overlay.openpost, .image-overlay.openpost{
	background:url('../images/openpost2-noshadow.png') center 50% transparent no-repeat;
}
.portfolio-page .image-overlay.viewvideo, .image-overlay.viewvideo{
	background:url('../images/viewvideo2-noshadow.png') center 50% transparent no-repeat;
}

nav li,
.main-nav-link {
	margin-left:10px;
}

.header-linkbar {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#47000000,endColorstr=#47000000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#47000000,endColorstr=#47000000);   /* IE6 & 7 */
      zoom: 1;
}

.header-linkbar .links a {
color: #eee;
}


.js .header-search, .header-search {
	width: 100px;
	background-color: #2f2f2f;
}


footer .std_input {
	line-height: 24px;
}
